@charset "utf-8";
.ccs1 {
	font-family: verdana, "times roman", serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: normal;
	list-style-type: none;
	font-variant: normal;
	color: #000;
}
body {
	background-color: #030;
}
a:link {
	color: #00F;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:visited {
	color: #00F;
	text-decoration: none;
}
a:hover {
	color: #F39;
	text-decoration: underline;
}
body, td, th {
	color: #000;
}
p.padding {padding-right:8px;}
p.padding2 {padding-left:8px;}


